Bump uimaj-core from 2.4.0 to 2.10.2 in /caseditor-opennlp-plugin

Bumps uimaj-core from 2.4.0 to 2.10.2.

---
updated-dependencies:
- dependency-name: org.apache.uima:uimaj-core
  dependency-type: direct:production
...

Signed-off-by: dependabot[bot] <support@github.com>
1 file changed